<?xml version='1.0' encoding='UTF-8' ?> 
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:ui="http://xmlns.jcp.org/jsf/facelets"
      xmlns:h="http://xmlns.jcp.org/jsf/html"
      xmlns:f="http://xmlns.jcp.org/jsf/core">

    <h:head>
        <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
        <h:outputStylesheet library="css" name="cssLayout.css"/>
        <title>Clinica USAM</title>
        <link href="resources/img/favicon.ico" rel="shortcut icon" type="image/vnd.microsoft.icon" />
        <f:event type="preRenderView" listener="#{usuarioController.verificarSesion()}" />
        
       
    </h:head>
    <h:body  rendered="#{usuarioController.usuario1.tipo=='A'}">

        <div id="top">
            <ui:insert name="header">
                <ui:include src="/header.xhtml" />
            </ui:insert>
        </div>


        <div>
            <div id="left">
                <ui:insert name="left">
                    <ui:include src="/menu_izquierda.xhtml" />
                </ui:insert>
            </div>
        </div>
        <div>
            <div id="content">
                <ui:insert name="content">
                    <div class="logo" style="position: relative;top:10rem;margin-left:29rem;">
                        <img src="resources/img/usam.png" alt="logo" style="width: 32%;"/>
                    </div>
                </ui:insert>
            </div>
        </div>


        <div id="bottom">
            <ui:insert name="bottom"> 
                <ui:include src="/footer.xhtml" />
            </ui:insert>
        </div>

    </h:body>

</html>
